html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
    display: block}
body {
    line-height: 1}
table {
    border-collapse: collapse;
    border-spacing: 0}

html,body {
    font-size: 100%}
body {
    background: #ffffff;
    color: #222;
    padding: 0;
    margin: 0;
    font-family: "VerbRegular";
    font-weight: normal;
    font-style: normal;
    line-height: 1;
    position: relative;
    cursor: default}
a:hover {
    cursor: pointer}
object,embed {
    height: 100%}

#map_canvas img,#map_canvas embed,#map_canvas object,.map_canvas img,.map_canvas embed,.map_canvas object {
    max-width: none !important}

textarea {
    height: auto;
    min-height: 50px}

.slideshow-wrapper {
    position: relative}
.slideshow-wrapper ul {
    list-style-type: none;
    margin: 0}
.slideshow-wrapper ul li,.slideshow-wrapper ul li .orbit-caption {
    display: none}
.slideshow-wrapper ul li:first-child {
    display: block}
.slideshow-wrapper .orbit-container {
    background-color: transparent}
.slideshow-wrapper .orbit-container li {
    display: block}
.slideshow-wrapper .orbit-container li .orbit-caption {
    display: block}
.preloader {
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -20px;
    margin-left: -20px;
    border: solid 3px;
    border-color: #555 #fff;
    -webkit-border-radius: 1000px;
    border-radius: 1000px;
    -webkit-animation-name: rotate;
    -webkit-animation-duration: 1.5s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: rotate;
    -moz-animation-duration: 1.5s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -o-animation-name: rotate;
    -o-animation-duration: 1.5s;
    -o-animation-iteration-count: infinite;
    -o-animation-timing-function: linear;
    animation-name: rotate;
    animation-duration: 1.5s;
    animation-iteration-count: infinite;
    animation-timing-function: linear}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,th,td {
    margin: 0;
    padding: 0;
    direction: ltr}
a {
    color: #0c2a34;
    text-decoration: none;
    line-height: inherit}
a:hover,a:focus {
    color: #07191f}
a img {
    border: none}
p {
    font-family: inherit;
    font-weight: normal;
    font-size: 1rem;
    line-height: 1.6;
    margin-bottom: 0.75rem;
    text-rendering: optimizeLegibility}
p aside {
    font-size: 0.875rem;
    line-height: 1.35;
    font-style: italic}
h1,h2,h3,h4,h5,h6 {
    font-family: "Open Sans" "VerbRegular";
    font-weight: 300;
    font-style: normal;
    color: #222;
    text-rendering: optimizeLegibility;
    margin-top: 0.2rem;
    margin-bottom: 0;
    line-height: 1.4}

hr {
    border: solid #ddd;
    border-width: 1px 0 0;
    clear: both;
    margin: 1.25rem 0 1.1875rem;
    height: 0}
em,i {
    font-style: italic;
    line-height: inherit}
strong,b {
    font-weight: bold;
    line-height: inherit}
small {
    font-size: 60%;
    line-height: inherit}
code {
    font-family: Consolas,"Liberation Mono",Courier,monospace;
    font-weight: bold;
    color: #bb260d}
h1 {
    font-size: 2.75rem}
h2 {
    font-size: 2.3125rem}
h3 {
    font-size: 1.6875rem}
h4 {
    font-size: 1.4375rem}
}
tr,img {
    page-break-inside: avoid}
p,h2,h3 {
    orphans: 3;
    widows: 3}
h2,h3 {
    page-break-after: avoid}

body#home #top-container {
    background: white}
body#home #post-wrapper {
    background: whitesmoke;
    width: 100%}
body#home h3 {
    margin-bottom: 18px}
body#home #helping {
    text-align: center;
    height: 1px;
    margin-top: 8px;
    margin-bottom: 44px}
body#home #helping h4 {
    line-height: 1px;
    display: inline-block;
    background: white;
    padding: 15px;
    margin-top: -14px;
    color: #B2B2B2}
body#home .slide-show {
    position: relative}
body#home .slide-holder,body#home .slide {
    position: absolute;
    width: 100%;
    display: block;
    background-position: center center;
    background-repeat: no-repeat;
    background-repeat-x: no-repeat;
    background-repeat-y: no-repeat;
    background-size: cover;
    background-color: black}
@media only screen and (min-width: 40.063em) {
    body#home #helping {
    background: #B2B2B2;
    text-align: center;
    height: 1px;
    margin-top: 8px;
    margin-bottom: 44px}
body#home #full-width-title,body#home .slide-holder,body#home .slide {
    height: 400px}
@media only screen and (min-width: 40.063em) {
    body#home #full-width-title,body#home .slide-holder,body#home .slide {
    height: 400px}
}
@media only screen and (min-width: 90.063em) {
    body#home #full-width-title,body#home .slide-holder,body#home .slide {
    height: 600px}
}

#site-header {
    margin-bottom: 0 !important;
    height: 0px;
    position: relative;
    z-index: 500}
@media only screen and (min-width: 40.063em) {
    #site-header {
    height: 90px}
#full-width-title {
    text-align: center;
    background-position: center center;
    background-repeat: no-repeat;
    background-repeat-x: no-repeat;
    background-repeat-y: no-repeat;
    background-size: cover;
    height: 125px;
    z-index: 9;
    position: relative;
    margin-bottom: 30px;
    background-color: #0c2a34}

@media only screen and (min-width: 40.063em) {
    #full-width-title {
    height: 208px}
#full-width-title h1 {
    font-size: 3.5em}
#home #full-width-title {
    margin-top: -90px}
}
@media only screen and (min-width: 64.063em) {
    #full-width-title {
    height: 288px}
#full-width-title h1 {
    font-size: 5em;
    padding-top: 1.2em}
}

.body-text img {
    margin: 10px 0 25px 0}
.body-text h1,.body-text h2,.body-text h3,.body-text h4,.body-text h5,.body-text h6 {
    margin: 1.2em 0 0.5em 0 !important}
.body-text ul {
    font-family: VerbRegular;
    font-weight: normal;
    font-style: normal;
    list-style-type: disc;
    margin-left: 40px}
}
